Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: backslash
Upstream-Contact: Ryan Geary <rtgnj42@gmail.com>
Source: https://github.com/theryangeary/choose

Files: *
Copyright: 2019-2023 Ryan Geary <rtgnj42@gmail.com>
License: GPL-3.0-or-later

Files: debian/*
Copyright:
 2023 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2023 Clay Stan <claystan97@gmail.com>
License: GPL-3.0-or-later

License: GPL-3.0-or-later
 Debian systems provide the GPL 3.0 in /usr/share/common-licenses/GPL-3
